diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-PL.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-PL.rdf
index a580c8c..2219bc5 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-PL.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-PL.rdf
@@ -457,27 +457,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Pomorskie
+    // Świętokrzyskie
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-pl;Pomorskie">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-pl;Swietokrzyskie">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Pomorskie</rdfs:label>
-      <skos:definition>The province of Pomorskie in the country of Poland</skos:definition>
+      <rdfs:label>Świętokrzyskie</rdfs:label>
+      <skos:definition>The voivodship of Świętokrzyskie in the country of Poland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Poland"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pl">Pomorskie</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-pl;Province"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pl">Świętokrzyskie</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-pl;Voivodship"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pl;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-pl;PL-PM">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-pl;PL-26">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Pomorskie in the country of Poland</skos:definition>
-      <rdfs:label>PL-PM</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">PL-PM</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-pl;Pomorskie"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-pl;Pomorskie"/>
+      <skos:definition>subdivision code for the voivodship of Świętokrzyskie in the country of Poland</skos:definition>
+      <rdfs:label>PL-26</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">PL-26</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-pl;Swietokrzyskie"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-pl;Swietokrzyskie"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pl;"/>
    </owl:NamedIndividual>
@@ -487,27 +487,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Kujawsko-pomorskie
+    // Warmińsko-mazurskie
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-pl;Kujawsko-pomorskie">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-pl;Warminsko-mazurskie">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Kujawsko-pomorskie</rdfs:label>
-      <skos:definition>The province of Kujawsko-pomorskie in the country of Poland</skos:definition>
+      <rdfs:label>Warmińsko-mazurskie</rdfs:label>
+      <skos:definition>The voivodship of Warmińsko-mazurskie in the country of Poland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Poland"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pl">Kujawsko-pomorskie</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-pl;Province"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pl">Warmińsko-mazurskie</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-pl;Voivodship"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pl;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-pl;PL-KP">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-pl;PL-28">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Kujawsko-pomorskie in the country of Poland</skos:definition>
-      <rdfs:label>PL-KP</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">PL-KP</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-pl;Kujawsko-pomorskie"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-pl;Kujawsko-pomorskie"/>
+      <skos:definition>subdivision code for the voivodship of Warmińsko-mazurskie in the country of Poland</skos:definition>
+      <rdfs:label>PL-28</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">PL-28</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-pl;Warminsko-mazurskie"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-pl;Warminsko-mazurskie"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pl;"/>
    </owl:NamedIndividual>
@@ -517,27 +517,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Opolskie
+    // Wielkopolskie
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-pl;Opolskie">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-pl;Wielkopolskie">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Opolskie</rdfs:label>
-      <skos:definition>The province of Opolskie in the country of Poland</skos:definition>
+      <rdfs:label>Wielkopolskie</rdfs:label>
+      <skos:definition>The voivodship of Wielkopolskie in the country of Poland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Poland"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pl">Opolskie</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-pl;Province"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pl">Wielkopolskie</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-pl;Voivodship"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pl;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-pl;PL-OP">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-pl;PL-30">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Opolskie in the country of Poland</skos:definition>
-      <rdfs:label>PL-OP</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">PL-OP</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-pl;Opolskie"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-pl;Opolskie"/>
+      <skos:definition>subdivision code for the voivodship of Wielkopolskie in the country of Poland</skos:definition>
+      <rdfs:label>PL-30</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">PL-30</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-pl;Wielkopolskie"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-pl;Wielkopolskie"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pl;"/>
    </owl:NamedIndividual>
@@ -547,27 +547,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Wielkopolskie
+    // Zachodniopomorskie
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-pl;Wielkopolskie">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-pl;Zachodniopomorskie">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Wielkopolskie</rdfs:label>
-      <skos:definition>The province of Wielkopolskie in the country of Poland</skos:definition>
+      <rdfs:label>Zachodniopomorskie</rdfs:label>
+      <skos:definition>The voivodship of Zachodniopomorskie in the country of Poland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Poland"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pl">Wielkopolskie</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-pl;Province"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pl">Zachodniopomorskie</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-pl;Voivodship"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pl;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-pl;PL-WP">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-pl;PL-32">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Wielkopolskie in the country of Poland</skos:definition>
-      <rdfs:label>PL-WP</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">PL-WP</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-pl;Wielkopolskie"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-pl;Wielkopolskie"/>
+      <skos:definition>subdivision code for the voivodship of Zachodniopomorskie in the country of Poland</skos:definition>
+      <rdfs:label>PL-32</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">PL-32</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-pl;Zachodniopomorskie"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-pl;Zachodniopomorskie"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pl;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-PM.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-PM.rdf
index 1d1c209..4bbe2ce 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-PM.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-PM.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Saint Pierre and Miquelon Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-PM.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-pm</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-PM/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-PM/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Saint Pierre and Miquelon, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -99,8 +99,8 @@
       <rdfs:label>Miquelon *</rdfs:label>
       <skos:definition>The territory of Miquelon * in the country of Saint Pierre and Miquelon</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1129</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Miquelon *</lcc-cr:hasEnglishShortName>
       <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Miquelon *</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Miquelon *</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SaintPierreAndMiquelon"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pm;"/>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-PN.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-PN.rdf
index 99e8736..589b4ef 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-PN.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-PN.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Pitcairn Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-PN.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-pn</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-PN/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-PN/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Pitcairn, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -99,8 +99,8 @@
       <rdfs:label>Ducie Island</rdfs:label>
       <skos:definition>The territory of Ducie Island in the country of Pitcairn</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1052</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Ducie Island</lcc-cr:hasEnglishShortName>
       <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">l'Île Ducie</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Ducie Island</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Pitcairn"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pn;"/>
@@ -118,8 +118,8 @@
       <rdfs:label>Henderson Island</rdfs:label>
       <skos:definition>The territory of Henderson Island in the country of Pitcairn</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1080</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Henderson Island</lcc-cr:hasEnglishShortName>
       <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">l'Île Henderson</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Henderson Island</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Pitcairn"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pn;"/>
@@ -137,8 +137,8 @@
       <rdfs:label>Oeno Island</rdfs:label>
       <skos:definition>The territory of Oeno Island in the country of Pitcairn</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1142</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Oeno Island</lcc-cr:hasEnglishShortName>
       <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">l'Île Oeno</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Oeno Island</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Pitcairn"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pn;"/>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-PS.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-PS.rdf
index 9bbb6b9..0e0eb8f 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-PS.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-PS.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Palestine, State of Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-PS.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-ps</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-PS/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-PS/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Palestine, State of, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -94,37 +94,6 @@
     -->
 
 
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Khan Yunis
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ps;KhanYunis">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Khan Yunis</rdfs:label>
-      <skos:definition>The governorate of Khan Yunis in the country of Palestine, State of</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Palestine"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Khan Yunis</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Khān Yūnis</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ps;Governorate"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ps;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ps;PS-KYS">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the governorate of Khan Yunis in the country of Palestine, State of</skos:definition>
-      <rdfs:label>PS-KYS</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">PS-KYS</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ps;KhanYunis"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ps;KhanYunis"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ps;"/>
-   </owl:NamedIndividual>
-
-
-
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -588,4 +557,35 @@
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ps;"/>
    </owl:NamedIndividual>
 
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Khan Yunis
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ps;KhanYunis">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Khan Yunis</rdfs:label>
+      <skos:definition>The governorate of Khan Yunis in the country of Palestine, State of</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Palestine"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Khan Yunis</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Khān Yūnis</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ps;Governorate"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ps;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ps;PS-KYS">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the governorate of Khan Yunis in the country of Palestine, State of</skos:definition>
+      <rdfs:label>PS-KYS</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">PS-KYS</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ps;KhanYunis"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ps;KhanYunis"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ps;"/>
+   </owl:NamedIndividual>
+
 </rdf:RDF>
